Subject: Re: [netext] netext Digest, Vol 7, Issue 2

From: Xiaoyan Jiang <[email-masked]>
Date: Mon, 14 Dec 2009 17:22:10 +0800

About PMIP6 extensions for inter-access, I don't understand soution 2 well.
How does MN provide the handover information to MAG or other entity? What's
the relationship between soution 2 and soution 3?

2009/12/13 <[email-masked]>

> If you have received this digest without all the individual message
> attachments you will need to update your digest options in your list
> subscription.  To do so, go to
>
> https://www.ietf.org/mailman/listinfo/netext
>
> Click the 'Unsubscribe or edit options' button, log in, and set "Get
> MIME or Plain Text Digests?" to MIME.  You can set this option
> globally for all the list digests you receive at this point.
>
>
>
> Send netext mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://www.ietf.org/mailman/listinfo/netext
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of netext digest..."
>
> Today's Topics:
>
>   1. IETF76 Meeting minutes ([email-masked])
>
>
> ---------- 已转发邮件 ----------
> From: <[email-masked]>
> To: <[email-masked]>
> Date: Fri, 11 Dec 2009 22:56:30 +0100
> Subject: [netext] IETF76 Meeting minutes
>
> Network-Based Mobility Extensions (netext) WG Minutes
> IETF 76
>
> WEDNESDAY, November 11, 2009, 1300-1500 Afternoon Session I
>
> Chairs: Basavaraj Patil ([email-masked])
> Rajeev Koodli ([email-masked])
>
> Credit for these minutes to: Antti Makela(antti dot makela at tkk dot fi>
>
> --------------------------------------------------
>
>
>
> 1. Agenda bashing, Blueseheets, Note takers, Jabber scribes      5 Mins
>   Change in agenda: Flow Mobility and Inter-technology handovers moved
>   to start due to conflicting schedule.
>
> 2. PMIP6 extensions for inter-access, presenters Rajeev Koodli and
>   Jari Arkko
>
> http://www.ietf.org/proceedings/09nov/slides/netext-12.ppt
> and http://www.ietf.org/proceedings/09nov/slides/netext-6.pdf
>
> Discussion on choices at
> http://www.ietf.org/mail-archive/web/netext/current/msg00881.html and
> slide 2 of JA's presentation
>
> JA: Recharter or new WG (Netext2?)
>
> Jonne Soininen/NSN: Everything is true, but Solution #1 is not needed
> since IP does not notice anything, constrant to 2G/3G handover in 3GPP
> JA: With different technologies where MTU changes IP level needs to be
> aware
> JS: Virtual links depend on operating systems, different on Symbian
> and FreeBSD
> JA: We shouldn't provide implementation advice, only conceptual
> JS: Can it be done in high-level fashion?
> Sri: We don't have triggering capability from UE -> MAG. How about
>  moving only partial set of flows to a new interface? What is the
>  evolution path?
> JA: Is triggering at L2 or L3? Discussion so far indicated that we
>  don't want L3 solution, possible PMIP extensions would transfer
>  triggers around the nextwork but they'd still be L2 triggers. With L3
>  triggers you  can't have inter-access handovers and PMIP.
> Sri: Can build everything on the network site, if triggering is
> out-of-band?
> RK:  Regardless of choice with MAG interface signaling needed between
>    LMA <-> MAG to allow for subset of flows being transferred
>
> Juan-Carlos Zunlga: MAG <-> MN, Solution recommendations should be
>  very specific Carlos J. Bernardos: I support writing BCP document
>  Marcello: I think conclusions accurate.
>
> Vote: Reasonable way forward, yes/no: ~ 17 yes, none no.
>
> JA: Expecting text on the discussion as a basis for a minor recharter
> Sri: Can triggers come from link-layer and PMIP support it on network side?
> JA: Should be ok
> Marcelo: There is no standard-track document on this.
>
> 3. Runtime LMA Assignment Support for Proxy Mobile IPv6, Jouni
> Korhonen http://www.ietf.org/proceedings/09nov/slides/netext-8.ppt
> I-D: draft-ietf-netext-redirect-00
>
> About 5 people have read draft
> No comments forthcoming
>
> RK: What is the motivation for mid-session LMA assignment?
> JK: Currently assignment only applies to initial assignment, input
>  needed for motivation - do people find this useful? Applies to
>  handover cases where you might cross a boundary where administrator
>  has decided to switch LMAs. Lots of assumptions in such cases (sharing
>  of mobility sessions etc)
> RK: If session is anchored at specific LMA, is there session continuity.
> JK: Have you read draft?
> RK: No
> JK: Open question at the moment, there is introduction to a discussion
>  in the draft
> RK: I don't think this should be done at all. Why both soft and hard
>  support needed? Simpler approach needed, now three-level complexity.
> JK: So, take handover exchange away, only apply assignment on initial
> PBU/PBA?
> RK: Yes
>
> Hidetoshi Yokota: Mid-session redirection, where LMA sends back
>  different LMA, session would break.
> BP: When you a redirected to new MAG, the session should go to the
>  anchored LMA
> HY: It's just an example
> BP: Bad example.
>
> Kent Leung: Why are we doing LMA reassignment during handover? I don't
>  see justification. Question: What is the option in PBU?
> JK: If we apply only in initial, we don't use option. Draft doesn't
>  comment on options yet.
>
> 4. Bulk Re-registration for Proxy Mobile IPv6, Basavaraj Patil
> http://www.ietf.org/proceedings/09nov/slides/netext-1.pdf
> I-D: draft-premec-netlmm-bulk-re-registration-03
>
> Marcos: Is this same as group ID?
> BP: Not to my understanding
> Marcos: I propose merging group ID with Charlie's draft
> RK: Charlie's draft tries to combine multiple ID's concerining single
>  node
> Marcos: So, there's a connection, in this case we are just doing it
>  for multiple nodes. Better to have all in single draft.
> BP: Charlie not here, but we can have different sets of IDs depending
>  on policy. We can continue this on list.
> Qin Wu: How do you define flag B, it has two purposes, what if both
>  purposes happen at same time.
> BP: We'll provide a clarification in future revision.
>
> Localized routing - PS and solutions discussion
>
> 5. PMIPv6 Localized Routing Problem Statement
> http://www.ietf.org/proceedings/09nov/slides/netext-2.ppt
> draft-ietf-netext-pmip6-lr-ps-01.txt
> BJ: Few people have read the document, please send comments, also on
>  the roaming model.
> Glen Zoren(?): I was under impression that PMIP domain was set of
>  nodes which could set up SA's between each other - so you can have
>  dynamic domains.
> Carlos: That's not incorrect as such, but can't make that assumption.
> GZ: I didn't mean all PMIP entities in the world.
>
> 6. draft-oulai-netext-opt-local-routing-01.txt,  Suresh Krishnan
> http://www.ietf.org/proceedings/09nov/slides/netext-9.ppt
> >
> Kent Leung: Is the scope limited to some cases only
> SK: Yes.
> BP: What do you mean by optimized handover?
> SK: Not easy problem but if there's RO between MAGs and MN switches
>  MAGs, we can use that
> KL: Is it possible to map the problem spaces of different solutions to
>  different drafts for comparison?
> BP: Yes, at least we can talk now about them allow
> Marcos: What does it mean "inter-MAG tunnel may be preconfigured"
> SK: If some MAGs are close to one another, who can expect handovers
>  between them, they can prepare for RO
>
> 7. draft-koodli-netext-local-forwarding, Rajeev Koodli
> http://www.ietf.org/proceedings/09nov/slides/netext-11.ppt
>
>  ?: What triggers the transaction?
> RK: Trigger is still open.
> [Several people did not state names]
> ?2: Two LMA's are not talking to each other, how's the authentication?
> RK: If the LMAs trust each other, even if not talking, authentication is
> ok.
>  Trust doesn't mean you have to talk. You don't want LMA <-> LMA signaling.
>  What's is defined is MAG <-> MAG, with some LMA interaction. What's
>  happening is dynamic delegation with fine granularity.
> BP: Cutting off discussion
>
> 8. draft-wu-netext-local-ro Qin Wu
> http://www.ietf.org/proceedings/09nov/slides/netext-3.ppt
>
> Mohana Jeyatharan: LMA needs to know where prefix is from
> QW: Ok, we'll address this in next revision
>
> 9. draft-loureiro-netext-pmipv6-ro-01.txt
> http://www.ietf.org/proceedings/09nov/slides/netext-4.ppt
>
> BP: That concludes discussion on localized routing
>
> 10. New Proposals:
>
> Multihoming extensions for Proxy Mobile IPv6 Carlos J. Bernardos I-D:
>  draft-bernardos-mif-pmip-01.txt 5 mins
>
> Hui Deng: Clarifications on weak/strong host models?
>  BP: Let's take this on mailing list
>
> Service Flow Identifier in Proxy Mobile IPv6
> Hui Deng - draft-hui-netext-service-flow-identifier-01.txt   5 Mins
>
> HD: WG draft?
> BP: We need to do the rechartering process, then we can consider
>  taking this on.
>
> Bulk PBU using Bitmaps
> Mohana J. - draft-jeyatharan-netext-pmip-bulkpbu-bitmap-00  5 Mins
>
> MJ: Comments on the way forward?
> BP: We have adopted group ID approaches as WG items, for these we need
>  to do more discussions on mailing lists.
>
> Virtual interface for supporting multihoming and inter technology
>  handover Tranh M. Trung -  draft-trung-netext-virtual-interface-01 5
>  Mins
>
> Sri: Can you statement the differences between this and other related
>  document(s)?
> TMT: I try to limit the modifications to mobile node.
> Sri: If it's a simple change, does this require a new document? Better
>  work with existing ones
> BP: Moving on
>
> ITHO support in MN for PMIP6
> Hidetoshi Y./Sri  G. draft-yokota-netlmm-pmipv6-mn-itho-support-02.txt
>
> Reflector Extension for Route Optimization Agent Xiansong Cui
>  draft-cui-netext-route-optimization-agent-ext-01.txt 5 Mins
>
> CJB: Why LMA, not MAG doing this? Some work done for RO in Nemo,
>  please take a look
> BP: Need to shut down and conclude
>
> BP: Meeting adjourned, rest of the presentations not given due to lack
>  of time.
>
> Differentiated Services Support for Proxy Mobile IPv6 Behcet S./Frank
>  Xia - draft-xia-netext-qos-00.txt
>
> Gateway Initiated Dual-Stack Lite Deployment Sri G.
>  draft-gundavelli-softwire-gateway-init-ds-lite-00
>
> PMIPv6 and Network Mobility Problem Statement Carlos CJ.
>  draft-bernardos-netext-pmipv6-nemo-ps-00
>
>
>
>
> _______________________________________________
> netext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netext
>
>